*{margin:0px;padding:0px; }
div,p,dl,dd,a,b,u,em,input,textarea,button,select,form,section,label,span,td,li,nav,footer,body,ul,i {
    font-family:"Helvetica Neue","Microsoft YaHei",Helvetica,Arial,sans-serif;
    padding:0;
    margin:0;
    list-style:none;
    -webkit-text-size-adjust:none;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    -webkit-touch-callout: none;

    -webkit-user-select:none;
    user-select:none;
}
[contenteditable = "true"], input, textarea {
    -webkit-user-select: text;
    -khtml-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    -o-user-select: text;
    user-select: text;
}
a:focus,a:active {
    outline:0
}

html,body{
    padding: 0;
    margin: 0;
}
html{
    width:100%;

}
body {
    min-width:320px;
}

button,input,optgroup,select,textarea {
    color:inherit;
    font:inherit;
    margin:0;
    vertical-align:middle;
    border:none;
}
a,a:visited {
    text-decoration:none;
    color:#000000;/**/
    -webkit-touch-callout:none
}
hr{
    border: none;
    border-bottom: 1px solid #f0f0f0;
    /*margin-bottom: 10px;*/
}
body{
    max-width: 640px;
    margin: 0 auto;
}
.clearfix:after{/*伪元素是行内元素 正常浏览器清除浮动方法*/
    content: "";
    display: block;
    height: 0;
    clear:both;
    visibility: hidden;
}
.clearfix{
    *zoom: 1;/*ie6清除浮动的方式 *号只有IE6-IE7执行，其他浏览器不执行*/
}
.indexbody{
    max-width: 640px;
    margin: 0 auto;
}
.grade{
    margin: 15px 15px 15px 15px;
}
.grade ul{
    margin: auto;
}
.grade li{
    margin-bottom: 10px;
}
.grade li:last-of-type{
    margin-bottom: 0;
}
.grade li img{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.footer-download-text{
    font-size: .6rem;
    text-align: center;
    padding: 0px 0 15px 0;
    color: #2b97f9;
}
.footer-download-text a{
    color: #2b97f9;
}
.bottom-download{
    position:fixed;
    bottom: 30px;
    left:50%;
    z-index:10;
    overflow: hidden;
    transform: translate(-50%,0);
    color: #fff;
    display: block;
    font-size: .6rem;
    width: 8.6rem;
    text-align: center;
    background-color: #2b97f9;
    padding: 10px 15px;
    box-shadow: 0 0 0.3rem #eee;
    border-radius: 20px;
}
.bottom-download a{
    color: #fff;
}
